SDL_HINT_MOUSE_DEFAULT_SYSTEM_CURSOR(3)

NAME
SDL_HINT_MOUSE_DEFAULT_SYSTEM_CURSOR - A variable setting which system cursor to use as the default cursor.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_MOUSE_DEFAULT_SYSTEM_CURSOR SDL_MOUSE_DEFAULT_SYSTEM_CURSOR"

DESCRIPTION
This should be an integer corresponding to the

SDL_SystemCursor
 enum. The default value is zero ( SDL_SYSTEM_CURSOR_DEFAULT ).

This hint needs to be set before SDL_Init ().

AVAILABILITY
This hint is available since SDL 3.2.0.